@charset "UTF-8";

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

fieldset,
img {
  border: 0; }

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal; }

ol,
ul {
  list-style: none; }

caption,
th {
  text-align: left; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal; }

q:before,
q:after {
  content: ''; }

abbr,
acronym {
  border: 0;
  font-variant: normal; }

sup {
  vertical-align: text-top; }

sub {
  vertical-align: text-bottom; }

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit; }

input,
textarea,
select {
  *font-size: 100%; }

legend {
  color: #000; }

a {
  text-decoration: none; }

html {
  background-color: #222;
  font-size: 62.5%;
  overflow-y: scroll; }
  html::-webkit-scrollbar {
    width: 8px;
    height: 8px; }
  html::-webkit-scrollbar-button {
    width: 0px;
    height: 0px; }
  html::-webkit-scrollbar-thumb {
    background: #333333;
    border: 1px inset #000000;
    border-radius: 50px; }
  html::-webkit-scrollbar-thumb:hover {
    background: #333333; }
  html::-webkit-scrollbar-thumb:active {
    background: #333333; }
  html::-webkit-scrollbar-track {
    background: #000000;
    border: 0px none #ffffff;
    border-radius: 50px; }
  html::-webkit-scrollbar-track:hover {
    background: #000000; }
  html::-webkit-scrollbar-track:active {
    background: #000000; }
  html::-webkit-scrollbar-corner {
    background: transparent; }
  /*html input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #222 inset; }*/

body {
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  color: #fff;
  background: #222;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.2;
  min-width: 320px; }
  @media only screen and (orientation: landscape) {
    body {
      -webkit-text-size-adjust: 100%; } }
 }

.x-scroll {
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden; }
  .x-scroll::-webkit-scrollbar {
    width: 8px;
    height: 8px; }
  .x-scroll::-webkit-scrollbar-button {
    width: 0px;
    height: 0px; }
  .x-scroll::-webkit-scrollbar-thumb {
    background: #333333;
    border: 1px inset #000000;
    border-radius: 50px; }
  .x-scroll::-webkit-scrollbar-thumb:hover {
    background: #333333; }
  .x-scroll::-webkit-scrollbar-thumb:active {
    background: #333333; }
  .x-scroll::-webkit-scrollbar-track {
    background: #000000;
    border: 0px none #ffffff;
    border-radius: 50px; }
  .x-scroll::-webkit-scrollbar-track:hover {
    background: #000000; }
  .x-scroll::-webkit-scrollbar-track:active {
    background: #000000; }
  .x-scroll::-webkit-scrollbar-corner {
    background: transparent; }

.y-scroll {
  white-space: normal;
  overflow-x: hidden;
  overflow-y: scroll; }
  .y-scroll::-webkit-scrollbar {
    width: 8px;
    height: 8px; }
  .y-scroll::-webkit-scrollbar-button {
    width: 0px;
    height: 0px; }
  .y-scroll::-webkit-scrollbar-thumb {
    background: #333333;
    border: 1px inset #000000;
    border-radius: 50px; }
  .y-scroll::-webkit-scrollbar-thumb:hover {
    background: #333333; }
  .y-scroll::-webkit-scrollbar-thumb:active {
    background: #333333; }
  .y-scroll::-webkit-scrollbar-track {
    background: #000000;
    border: 0px none #ffffff;
    border-radius: 50px; }
  .y-scroll::-webkit-scrollbar-track:hover {
    background: #000000; }
  .y-scroll::-webkit-scrollbar-track:active {
    background: #000000; }
  .y-scroll::-webkit-scrollbar-corner {
    background: transparent; }

input[type=submit] {
  -webkit-appearance: none; }

/*
 * -----------------------------------------------------------------
 * Utility
 * -----------------------------------------------------------------
 */
.u-posS {
  position: static; }

.u-posR {
  position: relative; }

.u-posA {
  position: absolute; }

.u-posF {
  position: fixed; }
